
Installer - Feature #33751

Support OSTree & Python content enablement

10/20/2021 08:31 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Foreman modules   

Target version: 3.1.0   

Difficulty:  Fixed in Releases: 3.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy_content/pull/387,

https://github.com/theforeman/puppet-pul

pcore/pull/236

  

Description

and support python while we are at it

Associated revisions

Revision 3392841d - 10/26/2021 03:29 PM - Justin Sherrill

Refs #33751 - support ostree and python

Revision 79771d6e - 10/28/2021 01:46 PM - Justin Sherrill

Fixes #33751 - enable python and ostree content

History

#1 - 10/20/2021 08:46 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Justin Sherrill

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/387 added

#2 - 10/20/2021 09:00 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/236 added

#3 - 10/28/2021 01:47 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 10/28/2021 02:01 PM - Justin Sherrill

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy_content|79771d6ebba9dff06a29ea6f32eb79f21b2f1d13.

#5 - 10/28/2021 02:18 PM - Ewoud Kohl van Wijngaarden

- Subject changed from support ostree content enablement to Support OSTree & Python content enablement

- Triaged changed from No to Yes
